Bug 255245 - security/step-cli: new version 0.15.16
Summary: security/step-cli: new version 0.15.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-20 07:00 UTC by Markus Wipp
Modified: 2021-04-27 19:40 UTC (History)
1 user (show)

See Also:
mw: maintainer-feedback+


Attachments
git diff (4.65 KB, patch)
2021-04-20 07:00 UTC, Markus Wipp
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Markus Wipp 2021-04-20 07:00:13 UTC
Created attachment 224276 [details]
git diff

Hi all, 

find attached the patch to update the port to the latest version available on github at: https://github.com/smallstep/cli/releases

Thanks for committing
Markus
Comment 1 Koichiro Iwao freebsd_committer 2021-04-25 10:12:29 UTC
*** Bug 255246 has been marked as a duplicate of this bug. ***
Comment 2 Neel Chauhan freebsd_committer 2021-04-27 17:16:08 UTC
If you want this update to be committed, it's a good idea to set maintainer-feedback to "+".
Comment 3 Markus Wipp 2021-04-27 19:05:58 UTC
(In reply to Neel Chauhan from comment #2)
Thanks for the hint, must have missed that somehow!
Comment 4 Neel Chauhan freebsd_committer 2021-04-27 19:39:40 UTC
Committed!
Comment 5 commit-hook freebsd_committer 2021-04-27 19:40:16 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=67ce1468ef6351e03f852baf423b4a1be9a7fc50

commit 67ce1468ef6351e03f852baf423b4a1be9a7fc50
Author:     Neel Chauhan <nc@FreeBSD.org>
AuthorDate: 2021-04-27 19:39:11 +0000
Commit:     Neel Chauhan <nc@FreeBSD.org>
CommitDate: 2021-04-27 19:39:36 +0000

    security/step-cli: Update to 0.15.16

    PR:             255245
    Submitted by:   Markus Wipp <mw@wipp.bayern> (maintainer)

 security/step-cli/Makefile |  9 +++++----
 security/step-cli/distinfo | 18 +++++++++---------
 2 files changed, 14 insertions(+), 13 deletions(-)